/*--- Avanquest WebEasy Page Style ---*/


.cc53               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	}
.cc54               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc55               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : center;
	}
.cc56               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : center;
	}
.cc57               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc58               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc59               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e25             { /* Gallery */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 378.00pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a25               { /* Gallery */
	color           : #ffffff;
	}
div#e24             { /* History */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 302.25pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a24               { /* History */
	color           : #ffffff;
	}
div#e23             { /* Germany 2010 */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 453.75pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a23               { /* Germany 2010 */
	color           : #ffffff;
	}
div#e22             { /* About Us */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 225.75pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a22               { /* About Us */
	color           : #ffffff;
	}
div#e21             { /* Contact Us */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 608.25pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a21               { /* Contact Us */
	color           : #ffffff;
	}
span#e20            { /* thunder96-mar21201001301... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(thunder96-mar212010013010.gif) no-repeat top left;
	position        : absolute;
	left            : 148.50pt;
	top             :  95.25pt;
	width           : 533.25pt;
	height          : 414.75pt;
	}
div#e19             { /* Home */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 148.50pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a19               { /* Home */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
h6#e18              { /* Copyright (C) 2009 Thund... */
	font            : 9pt Helvetica, sans-serif;
	color           : #c0c0c0;
	position        : absolute;
	left            : 210.00pt;
	top             : 514.50pt;
	width           : 422.25pt;
	height          :  14.25pt;
	}
div#e17             {
	position        : absolute;
	left            : 162.00pt;
	top             : 117.00pt;
	width           : 511.50pt;
	height          :  14.25pt;
	}
span#e16            { /* thunder96-mar21201001300... */
	background      : transparent url(thunder96-mar212010013009.jpg) no-repeat top left;
	position        : absolute;
	left            : 151.50pt;
	top             :  98.25pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e15            { /* thunder96-mar21201001300... */
	background      : transparent url(thunder96-mar212010013008.jpg) no-repeat top left;
	position        : absolute;
	left            : 151.50pt;
	top             : 486.75pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e14            { /* thunder96-mar21201001300... */
	background      : transparent url(thunder96-mar212010013007.jpg) no-repeat top left;
	position        : absolute;
	left            : 659.25pt;
	top             : 486.75pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e13            { /* thunder96-mar21201001300... */
	background      : transparent url(thunder96-mar212010013006.jpg) no-repeat top left;
	position        : absolute;
	left            : 657.75pt;
	top             :  97.50pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e12            { /* thunder96-mar21201001300... */
	background      : transparent url(thunder96-mar212010013005.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :  97.50pt;
	width           : 111.75pt;
	height          :  38.25pt;
	}
span#e11            { /* thunder96-mar21201000200... */
	background      : transparent url(thunder96-mar212010002002.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :  15.75pt;
	width           : 111.75pt;
	height          :  81.00pt;
	}
div#e10             { /* THUNDER 96 \\Elite\ */
	background      : transparent url(thunder96-mar212010013004.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :  97.50pt;
	width           : 105.75pt;
	height          :  36.75pt;
	}
div#e9              { /* <DIV>Thunder 96 Gallery<... */
	position        : absolute;
	left            : 341.25pt;
	top             : 107.25pt;
	width           : 147.75pt;
	height          :  21.75pt;
	}
img#e8              { /* thunder96-mar21201001300... */
	position        : absolute;
	left            :   6.00pt;
	top             : 267.00pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
div#e7              { /* President's Cup 2005&nbs... */
	position        : absolute;
	left            : 348.00pt;
	top             : 132.00pt;
	width           : 136.50pt;
	height          :  15.00pt;
	}
img#e6              { /* thunder96-mar21201001300... */
	position        : absolute;
	left            :   6.00pt;
	top             : 303.75pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
div#e5              { /* Lightning Challenge 2006... */
	position        : absolute;
	left            :  26.25pt;
	top             : 306.00pt;
	width           : 131.25pt;
	height          :  15.00pt;
	}
span#e4             { /* thunder96-mar21201001300... */
	background      : transparent url(thunder96-mar212010013001.jpg) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 149.25pt;
	width           : 192.00pt;
	height          : 279.75pt;
	}
div#e3              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 261.75pt;
	top             : 434.25pt;
	width           : 308.25pt;
	height          :  30.00pt;
	}
div#e2              { /* <DIV><FONT size="1"><FON... */
	position        : absolute;
	left            : 231.75pt;
	top             : 462.75pt;
	width           : 382.50pt;
	height          :  32.25pt;
	}
div#e1              { /* President's Cup 2005&nbs... */
	position        : absolute;
	left            :  25.50pt;
	top             : 270.00pt;
	width           : 123.00pt;
	height          :  15.00pt;
	}
body#page           { /* Page Body */
	background-color: #990000;
	background-image: url(thunder96-mar212010013b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
